/**
 * This class was added to manage array of error messages,
 * as default Error class manages single error message only!
 */
export class OneITError extends Error {

    constructor(public oneITMessages: string[]) {
        super("OneIT custom error");
    }
}